<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>BCHN - Milestones</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <!-- Dynamic Report ID: 0 -->
   <div>
    <h1 id="Bitcoin_Cash_Node__Project_Plan_v001">
     <object data="icons/bchnlogo.png" style="vertical-align:bottom; " type="image/png"></object>Bitcoin Cash Node - Project Plan v0.0.1</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_other"><a href="index.html">Overview</a></span>|<span class="navbar_other"><a href="BCHN-task-detail.html">Details</a></span>|<span class="navbar_other"><a href="BCHN-all-tasks.html">Durations</a></span>|<span class="navbar_current">Milestones</span>
     </div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="1" class="tj_table_frame">
    <tr><td><div class="tj_table_headline"><div>BCHN Milestones</div></div></td></tr>
    <tr><td><table cellspacing="1" class="tj_table"><tbody>
        <tr class="tabhead" style="height:39px; font-size:15px;">
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Name</td></tr></table></td>
         <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Start</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665610260', TITLE, 'Kickoff DAA work')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Kickoff DAA work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665610260" style="cursor:help"><div>
            <b>ID:</b> BCHN.DAA_evaluation.kickoff</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-05-11</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665606780', TITLE, 'Kickoff numerical script ops work')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Kickoff numerical script ops work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665606780" style="cursor:help"><div>
            <b>ID:</b> BCHN.number_ops_in_script.kickoff</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-05-11</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665602980', TITLE, 'Kickoff testnets work')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Kickoff testnets work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665602980" style="cursor:help"><div>
            <b>ID:</b> BCHN.testnets_setup.kickoff</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-05-11</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665599180', TITLE, 'Kickoff rolling checkpoints gap work')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Kickoff rolling checkpoints gap work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665599180" style="cursor:help"><div>
            <b>ID:</b> BCHN.rolling_checkpoints_specification.kickoff</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-05-11</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665595740', TITLE, 'Publish numops specs')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Publish numops specs</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665595740" style="cursor:help"><div>
            <b>ID:</b> BCHN.number_ops_in_script.publish</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Tue 2020-06-09</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665591780', TITLE, 'Deliver DAA evaluation report')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Deliver DAA evaluation report</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665591780" style="cursor:help"><div>
            <b>ID:</b> BCHN.DAA_evaluation.deliver_eval_report</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Thu 2020-07-09</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665588100', TITLE, 'Publish rolling checkpoints report')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Publish rolling checkpoints report</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665588100" style="cursor:help"><div>
            <b>ID:</b> BCHN.rolling_checkpoints_specification.publish</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Fri 2020-07-17</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665584560', TITLE, 'Deliver DAA code and tests')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Deliver DAA code and tests</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665584560" style="cursor:help"><div>
            <b>ID:</b> BCHN.DAA_evaluation.DAA_deliver_code_and_tests</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-08-10</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665580700', TITLE, 'Kickoff tchains work')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Kickoff tchains work</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665580700" style="cursor:help"><div>
            <b>ID:</b> BCHN.chained_tx_eval.kickoff</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-08-10</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell2">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665577020', TITLE, 'Publish numops specs and reference implementation')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Publish numops specs and reference implementation</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665577020" style="cursor:help"><div>
            <b>ID:</b> BCHN.number_ops_in_script.deliver_implementation</div></div>
         </td>
         <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-08-10</td></tr></table></td>
        </tr>
        <tr class="tabline" style="font-size:12px; ">
         <td class="taskcell1">
          <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
            <td class="tj_table_cell_icon" onclick="TagToTip('ID47220665573400', TITLE, 'Publish txchain report')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
            <td class="tj_table_cell_label" style="white-space:nowrap; ">Publish txchain report</td>
           </tr></table>
          <div class="tj_tooltip_box" id="ID47220665573400" style="cursor:help"><div>
            <b>ID:</b> BCHN.chained_tx_eval.txchains_publish</div></div>
         </td>
         <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; ">Mon 2020-10-19</td></tr></table></td>
        </tr>
       </tbody></table></td></tr>
    <tr><td><div class="tj_table_caption"><div>Note: The milestones are currently floating (not fixed, may vary).</div></div></td></tr>
    <tr><td></td></tr>
   </table>
   <div class="copyright">Project: BCHN Version: 0.0.1 - Created on 2020-05-10 14:31:33 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
